.bannerVideoBox {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    min-height: 700px;
    max-height: 1200px;
    overflow: hidden;
    z-index: -1;
    opacity: 0;
    transition: all 0.7s ease;
}

.bannerVideoBox video {
    height: 100%;
    width: auto;
}

.bannerVideoBox .shadow {
    position: absolute;
    z-index: 9;
    bottom: 0;
    width: 100%;
    height: 100px;
    pointer-events: none;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}

.stepBox {
    transition: all 1s;
    margin-bottom: 30px;
}

.stepOne {
    width: 100%;
    margin: 0 auto;
    margin-top: 700px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}

.stepOne .item {
    width: 50%;
    height: 113px;
    display: flex;
    justify-content: center;
}

.stepOne .item .itemBox {
    max-width: 368px;
    min-width: 183px;
    height: 113px;
    margin: 0 auto;
}

.stepOne .item .itemBox .itemTitle {
    width: 100%;
    height: 40px;
    color: #fff;
    text-align: right;
    font-size: 26px;
    font-family: oppo_Light;
}

.stepOne .item .countBox {
    display: inline-block;
    height: 58px;
    margin-top: 15px;
    float: right;
}

.stepOne .item .countBox .numBox {
    width: 35px;
    height: 58px;
    margin-right: 2px;
    border-radius: 3px;
    overflow: hidden;
    background: #fff;
    float: left;
}

.stepOne .item .countBox .numBox:last-child {
    margin-right: 0;
}

.stepOne .item .countBox .numBox img {
    width: 35px;
    height: 60px;
}

.stepOne .item .countBox .itemContainer {
    position: relative;
    color: #595554;
    font-size: 32px;
    line-height: 60px;
    font-weight: 400;
    perspective: 700px;
    font-family: oppo_Medium;
}

.stepOne .item .countBox .itemContainerItem {
    width: 35px;
    height: 58px;
    text-align: center;
    overflow: hidden;
    top: 0;
    left: 0;
    position: absolute;
    background: #fff;
}

.stepBox .container .textBox {
    width: 100%;
    position: relative;
    z-index: 99;
    color: #fff;
    font-size: 22px;
    line-height: 35px;
    transition: all 1s;
    font-family: oppo_Light;
}

.stepBox .container .textBox .text {
    font-size: 50px;
    line-height: 60px;
    transition: all 1s;
}

.stepBox .container .textBox span {
    font-weight: 600;
}

.stepBox .container .textBox {
    width: 700px;
    position: relative;
    z-index: 99;
    color: #fff;
    font-size: 22px;
    line-height: 35px;
    transition: all 1s;
    font-family: oppo_Light;
}

.stepBox .container .textBox .text {
    font-size: 50px;
    line-height: 60px;
    transition: all 1s;
}

.stepBox .container .textBox span {
    font-weight: 600;
}

.stepTwo,
.stepThree,
.stepFour,
.stepFive {
    width: 100%;
    min-width: 1400px;
}

.stepTwo {
    margin-top: 120px;
}

.stepBox .shadow {
    position: absolute;
    z-index: 9;
    width: 100%;
    height: 100px;
    pointer-events: none;
    background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}

.stepTwo .container,
.stepThree .container,
.stepFour .container,
.stepFive .container {
    width: 1400px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    box-sizing: border-box;
    padding: 0 25px;
    border-radius: 6px;
    border: 1px solid rgba(255, 255, 255, 0.25);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(41, 115, 161, 0.15));
}

.stepFour .w {
    display: flex;
    justify-content: space-between;
}

.stepFour .container {
    width: 687px;
    margin: 0;
    display: block;
}

.stepTwo .container {
    height: 575px;
}

.stepThree .container {
    height: 690px;
}

.stepFour .container {
    height: 700px;
}

.stepFive .container {
    height: 500px;
    padding: 0 72px;
    display: block;
}

.stepThree .container .bannerBox .bannerBoxScreen {
    width: 79px;
    height: 22px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 5px);
    z-index: 99;
}

.stepTwo .container .textBox {
    top: 170px;
    margin-left: 50px;
}

.stepThree .container .textBox {
    top: 220px;
}

.stepFour .container .textBox {
    top: 120px;
    margin-left: 50px;
}

.stepTwo .container .bannerBox,
.stepThree .container .bannerBox,
.stepFour .container .bannerBox {
    position: relative;
    top: 70px;
    z-index: 99;
    color: #fff;
    transition: all 1s;
    box-sizing: border-box;
}

.stepTwo .container .bannerBox {
    /* 2154*1600 */
    width: 600px;
    height: 446px;
    background: url(../img/index/pc/1.png) no-repeat;
    background-size: 100% 100%;
    padding: 8px 8px;
}

.stepThree .container .bannerBox {
    width: 270px;
    height: 552px;
    background: url(../img/index/phone/1.png) no-repeat;
    background-size: 100% 100%;
    padding: 7px 9px;
}

.stepFour .containerOne .bannerBox {
    /* 1247*710 */
    width: 540px;
    height: 308px;
    margin: 0 auto;
    background: url(../img/index/tv/1.png) no-repeat;
    background-size: 100% 100%;
    padding: 6px 6px;
}

.stepFour .containerTwo .bannerBox {
    /* 2373*1444 */
    width: 480px;
    height: 292px;
    margin: 15px auto 0;
    background: url(../img/index/mac/1.png) no-repeat;
    background-size: 100% 100%;
    padding: 18px 69px 40px 60px;
}

.stepTwo .container .bannerBox .bannerSwiperBox,
.stepThree .container .bannerBox .bannerSwiperBox,
.stepFour .container .bannerBox .bannerSwiperBox {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.stepTwo .container .bannerBox .bannerSwiperBox {
    height: 330px;
    border-radius: 5px;
}

.stepThree .container .bannerBox .bannerSwiperBox {
    border-radius: 35px;
}

.stepFour .containerOne .bannerBox .bannerSwiperBox {
    border-radius: 1px;
}

.stepFour .containerTwo .bannerBox .bannerSwiperBox {
    border-radius: 8px 8px 1px 1px;
}

.stepTwo .container .bannerBox .bannerSwiperBox .swiper-slide,
.stepThree .container .bannerBox .bannerSwiperBox .swiper-slide,
.stepFour .container .bannerBox .bannerSwiperBox .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.stepTwo .container .bannerBox .bannerSwiperBox .swiper-slide img,
.stepThree .container .bannerBox .bannerSwiperBox .swiper-slide img,
.stepFour .container .bannerBox .bannerSwiperBox .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}